Subject: Re: Possible Spam Neutral - Re: PO orders
From: "Mike" <[email-masked]>
To: "Brad Hunter" <[email-masked]>
Date: Thu, 16 Dec 2010 10:59:39 -0500

Will do.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Brad Hunter 
  To: Mike 
  Sent: Thursday, December 16, 2010 10:56 AM
  Subject: Re: Possible Spam Neutral - Re: PO orders

  They should be addressed to Matt Bombard for both Chidester and Forrest Knoll.

  -----Original Message-----
  From: "Mike" <[email-masked]>
  Sent 12/16/2010 10:52:00 AM
  To: "Brad Hunter" <[email-masked]>
  Subject: Possible Spam Neutral - Re: PO orders

  Brad,
  That's no problem.  I do have the address information from last years orders.  I didn't receive the actual PO page but only the order form with a PO # on it.  In the past,  Blake had the offices send over both pages.  But that is not a problem on my side if they don't have both. Either way, I still do need the names of each person ordering and/or receiving the posters.  Let me know.  
  Also, I am working on revising the order form so it is easier to read and use with more updated information on it.  I will try to get that to you asap and send a copy off to Blake as well.  Much appreciated!
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Brad Hunter 
    To: [email-masked] 
    Sent: Thursday, December 16, 2010 9:09 AM
    Subject: Re: PO orders

    Good Morning Mike,

     PO#107158  is a poster for Chidester Place and PO#107159 is a poster for Forrest Knoll. Here are their addresses:

    Chidester Place
    330 Chidester St.
    Ypsilanti, MI 48197
    734-487-9400

    Forrest Knoll
    693 Arbor Dr.
    Ypsilanti, MI 48197
    734-485-8040

    Let me know if you need anything else.

    Thanks,
    Brad

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, December 15, 2010 11:14 AM
    To: Blake Hunter IMS
    Subject: Possible Spam Neutral - PO orders

    Hi Blake.

    I received a couple of orders this week and did not receive the actual PO document.  They do have the PO # written at the bottom of the order form and they have Mike as the attention on the shipping for both.  I have different contact for past orders so I wasn't sure who we should be addressing these to.  The PO #'s are 107158 & 107159.  Can you check on these for me and let me know and/or have them send me the actual PO documents with the correct contacts?

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]